petsc-3.4.2 2013-07-02

# KSPDefaultConvergedCreate

Creates and initializes the space used by the KSPDefaultConverged() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPDefaultConvergedCreate(void **ctx)

Collective on KSP

### Output Parameter

ctx -convergence context

### Keywords

KSP, default, convergence, residual

### See Also

KSPDefaultConverged(), KSPDefaultConvergedDestroy(), KSPSetConvergenceTest(), KSPSetTolerances(),
KSPSkipConverged(), KSPConvergedReason, KSPGetConvergedReason(), KSPDefaultConvergedSetUIRNorm(), KSPDefaultConvergedSetUMIRNorm()

Level:intermediate
Location:src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages